# ShareClassAmount

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **fund_currency_amount** | **float** | Optional | The value of the amount in the fund currency. |
| **share_class_currency_amount** | **float** | Optional | The value of the amount in the share class currency. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.ShareClassAmount import ShareClassAmount

instance = ShareClassAmount(
    fund_currency_amount=0.0,  # optional — The value of the amount in the fund currency.
    share_class_currency_amount=0.0  # optional — The value of the amount in the share class currency.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

